RubyGems Navigation menu

stonegao-mongoid 2.0.0.rc.6

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Gemfile
          gem 'stonegao-mongoid', '~> 2.0.0.rc.6'
  
  
  
  
  
  
  

install
          gem install stonegao-mongoid --pre
  
  
  
  
  
  
  

Authors:

  • Durran Jordan

Owners:

Total downloads 551

For this version 551

Required Ruby Version: None

Links: